Bug 2004136 - Spurious keepalived liveness probe failures
Summary: Spurious keepalived liveness probe failures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Bob Fournier
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1989751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-14 14:41 UTC by OpenShift BugZilla Robot
Modified: 2021-10-13 07:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-13 07:30:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2763 0 None open [release-4.6] Bug 2004136: [on-prem] Disable liveness probe until keepalived.conf exists 2021-09-21 15:22:23 UTC
Red Hat Product Errata RHBA-2021:3737 0 None None None 2021-10-13 07:31:07 UTC

Comment 6 errata-xmlrpc 2021-10-13 07:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.47 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3737


Note You need to log in before you can comment on or make changes to this bug.